月份:2017年9月

gccegg-65

CentOS6 gcc升级到4.9

因为centos6默认的gcc版本太低,如果要编译安装一些其它软件的时候, 会提示gcc的版本太低,但系统yum源没有提…

阅读全文 »
很喜欢这一张

移动页面禁用body滚动

场景: 有一个移动页面,默认情况下是可以滚动的, 然后打开弹窗,发现滑动的时候,主body还是会跟着滚动 所以就需要当找…

阅读全文 »